#
#		Python GUI - Frames - Cocoa
#

from GFrames import Frame as GFrame
from Containers import PyGUI_Flipped_NSView

class Frame(GFrame):

    def __init__(self, **kwds):
        ns_view = PyGUI_Flipped_NSView.alloc().initWithFrame_(((0, 0), (100, 100)))
        GFrame.__init__(self, _ns_view = ns_view, **kwds)
